# Copyright (c) 2019 Dell Inc. or its subsidiaries. All Rights Reserved.
---
- name: Create AWX Namespace
  k8s:
    state: present
    definition: "{{ lookup('template', '{{ role_path }}/templates/namespace.yml.j2') | from_yaml }}"
